
a#tag1-1 .tag-box {
top: 220px;
left: 420px;
}

a#tag4-1 .tag-box {
top: 310px;
left: 170px;
}

a#tag9-1 .tag-box {
top: 310px;
left: 170px;
}

a#tag9-2 .tag-box {
top: 310px;
left: 270px;
}

a#tag9-3 .tag-box {
top: 150px;
left: 420px;
}

a#tag10-1 .tag-box {
top: 210px;
left: 335px;
}

a#tag10-2 .tag-box {
top: 205px;
left: 190px;
}

a#tag11-1 .tag-box {
top: 290px;
left: 410px;
}

a#tag12-1 .tag-box {
top: 290px;
left: 240px;
}

a#tag13-1 .tag-box {
top: 160px;
left: 245px;
}

a#tag18-1 .tag-box {
top: 305px;
left: 345px;
}